On Wed, 7 Mar 2018, Martin Landa wrote:

probably liblas is compiled against different version of libproj. Try to
recompile liblas first.


Martin,

  Installed here are libproj-4.4.7 and proj-5.0.0. Today I rebuilt
libLAS-1.8.1 and libspatialite (gdal rebuilt yesterday) so the latest qgis
would build.

Thanks,

Rich



_______________________________________________
grass-user mailing list
grass-user@lists.osgeo.org
https://lists.osgeo.org/mailman/listinfo/grass-user

Reply via email to